<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/archiving/wh/Awhltc5210m000" xml:lang="es">
   <Header>
      <Title> Borrar trazabilidad de números de serie (whltc5210m000)</Title>
   </Header>
   <AimSection>
      <Paragraph> 
         <GUIRef href="" role="manual">Ruta: //Gestión de Almacenes/Informes de stock/Artículos seriados/Artículo - Números de serie - Entregas o Artículo - Números de serie - Recepciones o Trazabilidad de números de serie - Resumen, comando Específico</GUIRef>
      </Paragraph>
   </AimSection>
   <GeneralSection>
      <SectionTitle> Objetivo de la sesión</SectionTitle>
      <Paragraph>Utilice esta sesión para eliminar los datos de trazabilidad de números de serie.</Paragraph>
   </GeneralSection>
</ManualTopic>